body {
background: #BDCE48 url(images/background.jpg) repeat-x scroll 0 0;
min-height: 100%;
}

#page-body{
background-color: white;
padding: 5px;
}

#wrap {
position: relative;
padding: 0;
margin: 0 auto;
text-align: left;
z-index: 1;
background: white;
}

#top_a{
height: 33px;
padding: 0;
margin: 0;
line-height: 33px;
background: #2D2D2D none repeat scroll 0 0;
}

#top_nav{
height: 33px;
margin: 0;
padding: 0;
background: #2D2D2D none repeat scroll 0 0;
}
#branding_header{
background-image: url(/templates/skg_new/images/logo.jpg);
height: 180px;
margin: 0;
padding: 0;
}

div#top_nav ul#mainlevel-nav {
border: 0 solid red;
font-family: Arial;
font-size: 12px;
height: 31px;
line-height: 31px;
margin: 0;
padding: 0;
text-indent: 6px;
width: 778px;
}
div#top_nav ul#mainlevel-nav li {
background: transparent none repeat scroll 0 0;
float: left;
list-style-type: none;
margin: 0;
padding: 0 1px;
width: auto;
}

#branding_header h1 {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;    
font-size: 30px;
text-align: right;
padding: 0 10px 0 45px;
margin: 0;
color: #1c4315;
}
#branding_header h2 {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;    
font-size: 25px;
font-weight: 700;
text-align: right;
padding: 0 10px 0 45px;
margin: -1px;
color: #1c4315;
}
#top_shadow {
position: absolute;
right: -7px;
top: 33px;
width: 795px;
height: 120px;
z-index: -1;
}
#branding_header a {
color: #1c4315;
text-decoration: none;
}
div#top_nav ul#mainlevel-nav a, div#top_nav ul#mainlevel-nav a:link, div#top_nav ul#mainlevel-nav a:visited {
font-size: 11px;
color: #EEF2D0;
padding: 3px 5px 4px;
text-decoration: none;
}
div#top_nav ul#mainlevel-nav a:hover {
background: #373737 none repeat scroll 0 0;
border: 1px solid #666666;
padding: 2px 4px 3px;
text-decoration: none;
}
.search-jml input {
background: #373737 none repeat scroll 0 0;
border: 1px solid #404040;
color: #EEF2D0;
margin-left: 10px;
}
.search-jml a{
color: #EEF2D0;
}

.copyright {
border-top: 5px #fff solid;
background: url(images/jml/footer_bg.gif) repeat-x;
color: #fff;
}
.copyright a { color: gray; }

.site-description{
    background-image: url(/templates/skg_new/images/logo.jpg);
    text-align: right
}

.search-header{ 
    padding: 5px;
    margin-bottom: -10px;
    background-color: rgb(27, 27, 27);
    background-image: linear-gradient(to bottom, rgb(34, 34, 34), rgb(17, 17, 17));
    background-repeat: repeat-x;
    border-color: rgb(37, 37, 37);
    text-align: left;
    float: none;
    margin: 0cm;
}

.search-header {
    margin-bottom: -30px;
}

.search-header form input.inputbox {
    height: 30px;
}

.search-header form button {
    height: 30px;
}
.search-header form a.button {
    height: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.headerbar {
    padding: 0px
}

/*rozwijane menu*/
#top_nav ul .nav-child {
display: none;
position: absolute;
}

#top_nav ul li:hover > .nav-child {
display: block;
z-index:2;
}
#top_nav .nav-child li{
display:block;
padding: 7px 0px;
}
#top_nav .nav-child a:hover, #top_nav .nav-child a:focus{
color: white;
}
#top_nav .nav-child li.active a{
background-color: transparent;
}
#top_nav .nav-child li a {
display: block;
color: rgb(153, 153, 153); 
padding: 5px 10px;
}

#top_nav li a {
    font-size: 14px;
}

#top_nav .nav-child a:hover {
text-decoration: none;
}
#top_nav .nav-child{
padding: 5px;
background-color: rgb(27, 27, 27);
background-image: linear-gradient(to top, rgb(34, 34, 34), rgb(17, 17, 17));
background-repeat: repeat-x;
border-color: rgb(37, 37, 37);
}

.forabg dt {
    font-weight: normal;
}

.caret {

    border-left: 1px solid;
    border-left-color: currentcolor;
    position: relative;
    right: -6px;
    display: inline;
    border-right: none;
    border-top: none;

}